html
{
	background-color: #a80707;
	width: 100%;
	padding: 0px;
	margin: 0px;
	height: 101%;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	text-align: center;
}

body
{
	background-color: #a80707;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	text-align: center;
	margin: 0 auto;
}

#body-container{
	width: 1000px;
	margin: 20 auto;
}

td
{
	font-size: 12px;
}

#yellow
{
	color: #ffcc33;
}

#red
{
	color: #b83f4f;
}

h1, h1 a, h2.h1
{
	color: #b8ba38;
	font-size: 19px;
	margin-bottom: 2px;
	margin-top: 0px;
	text-decoration: none;
	padding-left: 3px;
	padding-bottom: 1px;
	background-color: #000000;	
}

h1.error
{
	color: #dd0000;
	font-size: 20px;
	margin-bottom: 4px;
	margin-top: 3px;
}

h2
{
  font-family: 'Lucida Grande', Verdana;
  font-size: 14px;
  font-weight: bold;
  color: #cc3300;
  margin-bottom: 2px;
  padding: 0px;
  padding-top: 1px;
  padding-left: 3px;
  margin-top: 3px;
}

p
{
	padding: 0px;
	margin: 0px;
	padding-bottom:10px;
	padding-top:5px;
}

p a, #bottom a, .topofpage, li a, .redlink
{
	color: #b83f4f;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
	font-size: 12px;
}

p a:hover, #bottom a:hover, .topofpage:hover, li a:hover, .redlink:hover
{
	color: #ffcc33;
	background-color: #b83f4f;
	text-decoration: none;
	font-size: 12px;
}

div
{
	text-align: left;
	background-color: transparent;
	color: black;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
	border: 0;
	padding: 0px;
}

#bodydiv{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;

}

#bodydivinner{
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
}

img
{
	margin: 2px;
	border: 0;
	margin: 0;
}

#horizontal-menu-bar
{
	width: 100%;
	height: 25px;
	border: 0;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: #ffcc33;
	vertical-align: middle;
	font-size: 12px;
}

.horizontal-menu-bar-menu-item
{
	float: left;
	padding-right: 5px;
	background-color: transparent;
	padding-top: 5px;
	margin-top: 2px;
	border: 0;
	font-size: 12px;
}

.horizontal-menu-bar-menu-item a
{
	font-size: 12px;
	padding-left: 3px;
	padding-right: 20px;
}

#top-bar
{
	width: 1000px;
	padding: 5px;
	padding-top: 10px;
	border: 0;
	height: 140px;
}

.top-bar-menu
{
	width: 350px;
	float: right;
	display: inline;
	border: 0;
	padding-left: 3px;
	padding-right: 3px;
	background: transparent;
}

.top-bar-menu-table
{
	width: 100%;
	border: 0;
	padding-left: 3px;
	padding-right: 3px;
	background: transparent;
}

.top-bar-menu-row
{
	background: transparent;
	display: inline-block;
	border: 0;
}

.top-bar-menu-cell
{
	background: transparent;
	border: 0;
	display: inline-block;
}

#top-bar-menu-inner-left
{
	width: 50%;
	float: left;
	border: 0;
}

#top-bar-menu-inner-right
{
	width: 50%;
	float: right;
	border: 0;
}

.top-bar-menu-link
{
	color: #b83f4f;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
	font-size: 11px;
}

.top-bar-menu-link:hover
{
	color: #ffcc33;
	background-color: #b83f4f;
	text-decoration: none;
}

#top-bar-left
{
	border: 0;
	display: inline;
	float: left;
	padding-top: 5px;
}

#logo2, #logo
{
	position: relative;
	top: 0;
}
#logo2
{
	display: none;
}

#horizontal-menu-bar-search
{
	float: right;
	padding-right: 1px;
	border: 0;
	background-color:transparent;
	width: 120px;
	clear: right;
}

.horizontal-menu-bar-search-input
{
	border: 0px;
}

form.slim-form
{
	padding: 0px;
	margin: 0px;
	border: 0;
	width; 120px;
}

#body
{
	margin: 4px;
	padding: 1px;
	border: 0px;
	vertical-align: top;
	width: 1000px;
	text-align: left;
}

.body-left
{
	width: 190px;
	border: 1px solid #505050;
	background-color: #dfdfdf;
	padding: 3px;
}

.body-left-spacer
{
	border: 1px solid #505050;
	border-bottom: 0;
	width: 190px;
	padding-bottom: 3px;
	color: #000000;
	background-color: #ffcc33;
	padding: 3px;

}

.body-left-outer
{
	border: 0px;
	width: 190px;
	padding-bottom: 10px;
}

.menubase-inner ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

.body-left-inner-top-row
{
	width: 180px;
	border: 0;
	background-color: transparent;
	padding-top: 3px;
	list-style-type: none;
	margin-left: -40px;
}

.body-left-inner
{
	margin-left: -40px;
	border: 0;
	border-top: 1px dashed #505050;
	background-color: transparent;
	padding-top: 3px;
	margin-top: 3px;
	font-size: 12px;
	list-style-type: none;
}

.body-left-link
{
	color: #b83f4f;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
	margin-bottom: 3px;
	font-size: 12px;
}

.body-left-link:hover
{
	color: #ffcc33;
	background-color: #b83f4f;
	text-decoration: none;
}

.body-right-info-box
{
	display: block;
	border: 1px solid #a0a0a0;
	background-color: #000000;
	margin-bottom: 5px;
	color: #ffffff;
	padding-bottom: 3px;
	border-bottom: 1px solid back;
}

.body-right-info-box-table
{
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: 1px solid white;
}

body-right-info-box-table-td
{
	padding: 0px;
	margin: 0px;
}

.body-right-info-box-table td.label
{
	padding: 0px;
	margin: 0px;
	width: 110px;
	color: #000000;
	vertical-align: top;
	font-size: 12px;
	font-weight: bold;
}

.body-right-info-box-table td.spacer
{
	padding: 0px;
	margin: 0px;
	width: 90px;
}

.body-right-info-box-table td.value
{
	padding: 0px;
	margin: 0px;
	width: 185px;
	color: #666666;
	text-align: right;
	padding-right: 5px;
	vertical-align: top;
	font-size: 12px;
	font-weight: bold;
}

.body-right-info-box-left
{
	display: inline;
	width: 250px;
	border: 0;
	background-color: #000000;
	color: #ffffff;
}

.body-right-info-box-right
{
	display: inline;
	width: 250px;
	border: 0;
	background-color: #000000;
	color: #ffffff;
}

.body-right-info-box .heading
{
	color: #909090;
}

.body-right-info-box .value
{
	color: #909090;
}

.body-right-info-box h1
{
	color: #b8ba38;
	font-size: 18px;
	margin-top: 3px;
}

.body-right-info-box h2.h1
{
	color: #b8ba38;
	font-size: 18px;
	margin-top: 3px;
}


.body-right-info-box-table
{
	border: 0;
	background-color: #f0f0f0;
	display: inline-block;
}

.body-right-info-box-row
{
	border: 0;
	background-color: #000000;
	display: inline-block;
	width: 100%;
}

.body-right-info-box-cell
{
	border: 0;
	display: inline-block;
	background-color: #000000;
	color: #a0a0a0;
	width: 25%;
}



.body-right-normal-box, #gazetteer-box
{
	border: 0;
	background-color: #ffffff;
	margin: 0px;
	margin-left: 5px;
	padding: 8px;
	clear: both;
}

.body-right-normal-box li{
	margin: 4px;
}

.body-right-normal-box h1 {
	width: 675px;
	margin-left: -8px;
	font-size: 15px;
}

.body-right-normal-box h2.h1 {
	width: 675px;
	margin-left: -8px;
	font-size: 13px;
}


.body-right-image-box
{
	border: 0;
	background-color: #ffffff;
	padding: 8px;
}

.body-right-normal-box h2{
	margin-left: -10px;
}

#gazetteer-box
{
}

.body-right-divider
{
	border: 0;
	border-top: 1px solid #000000;
	margin-top: 7px;
	margin-bottom: 0px;
	clear: left;
}

.body-right-sub-divider
{
	border: 0;
	border-top: 1px dotted #000000;
	margin-left: 103px;
	width: 473px;
	margin-top: 7px;
	margin-bottom: 7px;
}

.topofpage
{
	font-size: 10px;
}

.topofpage:hover
{
	font-size: 10px;
}

.shop_image
{
	margin-left: 5px;
	float: right;
}

#bottom-divider
{
	border: 0;
	border-top: 1px solid #b83f4f;
	margin-top: 10px;
}

#bottom
{
	border: 0;
	color: #b83f4f;
	font-size: 10px;
	margin-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
}

#very-bottom
{
	border: 0;
	width: 550px;
	color: #b83f4f;
	font-size: 9px;
	font-weight: bold;
	margin-top: 3px;
}

.instruction
{
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	color: #a0a0a0;
}

.information, .warning
{
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
	color: #a0a0a0;
}

.warning{
	color: #ff0000;
	font-weight: bold;
}

.thumbnail-block
{
	font-size: 1px;
	color: #fffff;
	border: 0;
	padding-left: 8px;
	padding-top: 5px;
	width: 717px;
}

.thumbnail-block p, .thumbnail-block h2{
	padding-left: 8px;
}

.thumbnail-block-inner0
{
	font-size: 1px;
	color: #ffffff;
	border: 0;
	width: 235px;
	float: left;
	text-align: center;
	clear: left;
}
.thumbnail-block-inner0a
{
	font-size: 1px;
	color: #ffffff;
	border: 0;
	float: left;
}
.thumbnail-block-inner1
{
	font-size: 1px;
	color: #ffffff;
	border: 0;
	width: 235px;
	float: left;
	text-align: center;
}
.thumbnail-block-inner1a
{
	font-size: 1px;
	color: #ffffff;
	border: 0;
	float: middle;
}
.thumbnail-block-inner2
{
	font-size: 1px;
	color: #ffffff;
	border: 0;
	width: 235px;
	float: left;
	text-align: center;
}
.thumbnail-block-inner2a
{
	font-size: 1px;
	color: #ffffff;
	border: 0;
	float: right;
}

.thumbnail-image a
{
	border: 0;
	text-decoration: none;
}

.thumbnail-image a:hover
{
	border: 0;
	text-decoration: none;
	border: 1px solid #330033;
}

.thumbnail-image
{
	border: 1px solid #b83f4f;
	padding: 2px;
}

.thumbnail-image1:hover
{
	background-color: #ffffff;
	padding: 0;
	border: 1px solid #330033;
}

.bigimage
{
	background-color: #ffffff;
	padding: 5px;
	margin: 0;
	border: 1px solid #330033;
}

a.rss
{
	background-color: transparent;
	padding-top: 3px;
}

a.rss:hover
{
	background-color: transparent;
	padding-top: 3px;
}

a.rss img{
	background: transparent;
	border: 0px;
}


#gazetteer-floater
{
	float: right;
	border: 0;
	margin-right: 6px;
}

.inline
{
	display: inline;
	padding: 0;
	margin: 0;
}

.calendar
{
	border-top: 1px solid #b83f4f;
	border-left: 1px solid #b83f4f;
	padding: 0px;
	margin: 0px;
}

.day_block
{
	background-color: #e0e0e0;
	text-align: center;
	border-right: 1px #b83f4f solid;
	border-bottom: 1px solid #b83f4f;
	height: 30px;
	vertical-align: middle;
	width: 100px;
}

.date_block
{
	color: #a0a0a0;
	font-size: 30px;
	text-align: center;
	border-right: 1px #b83f4f solid;
	border-bottom: 1px solid #b83f4f;
	height: 90px;
	vertical-align: top;
	padding-top: 15px;
}

.date_block_info
{
	font-size: 10px;
	color: #000000;
}

.abs_div
{
	position:absolute;
	top: 20;
	left: 40;
	z-index: 10;
	border: 1px dotted black;
	display: none;
	padding: 0;
	margin:0;
}

.abs_div img
{
	margin: 0px;
}

.infoboxheader
{
	background-color: black;
	padding-right: 12px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
}

.infoboxheader h3
{
	padding-left: 2px;
	padding-top: 1px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 17px;
	padding-bottom: 3px;
	font-weight: bold;
	margin:0px;
	color: #b8ba38;
}

.infoboxbase
{
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
	border-bottom: 1px solid black;
	margin-bottom: 15px;
}

.infoboxbase-inner
{
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
}

.topmenuboxheader
{
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
	margin-top: 3px;
}

.topmenuboxheader-inner
{
	padding-left: 8px;
	padding-top: 3px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 13px;
	padding-bottom: 3px;
	font-weight: bold;
	margin:0px;
	color: #000000;
	background-color: #f0f0f0;
	border: 1px solid black;
	border-top: 3px solid black;
	margin-right: 1px;
}

.topmenuboxbase
{
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
	margin-top: 3px;
}

.topmenuboxbase-inner
{
	padding-bottom: 15px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
}

.horizontalmenumain
{
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
	margin: 0;
	margin-left: 10px;
	margin-right: 20px;
	border: 1px solid black;
	border-top: 3px solid black;
	background-color: #f0f0f0;
	padding: 0;
}

.horizontalmenumain form, .horizontalmenumain a
{
	padding: 0;
	margin: 0;
	margin-right: 20px;
}

.horizontalmenuleft
{
	padding: 0;
	margin: 0;
	padding-left: 12px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
	height: 30px;
}

.horizontalmenuright
{
	padding: 0;
	margin: 0;
	padding-right: 15px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
	height: 30px;
	text-align: right;
}

.horizontalmenumarque{
	margin: 0;
	margin-right: 1px;
	background-color: #f0f0f0;
	height: 20px;
	border-top: 1px solid black;
	padding-top: 2px;
	padding-left: 10px;
}

.none
{
	border: 0;
	margin: 0px;
}

#left-div
{
	float: left;
	width: 240px;
	margin-left: 5px;
	margin-right: 5px;
}

#right-div
{
	float: left;
	width: 737px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: #ffffff;
	padding: 0px;
	border: 1px solid black;
	border-bottom: 3px solid black;
	border-top: 5px solid black;
	margin-bottom: 30px;
}

#right-div-wide
{
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	background-color: #ffffff;
	padding: 0px;
	border: 1px solid black;
	border-bottom: 3px solid black;
	border-top: 5px solid black;
	margin-bottom: 30px;
}

.menuheader
{
	background-color: #000000;
	padding-right: 8px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
}

.menuheader h3
{
	padding-left: 4px;
	padding-top: 8px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 15px;
	padding-bottom: 3px;
	font-weight: bold;
	margin:0px;
	color: #b8ba38;
}

.menubase
{
	padding-right: 8px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
	background-color: #f0f0f0;
	border: 1px solid black;
}

.menubase-inner
{
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-top: 4px;
	font-family: 'Verdana', 'Lucida Grande', 'Sans Serif';
	font-size: 12px;
}

.menubase-inner table, .menubase-inner table tr .menubase-inner table tr td{
	padding : 0;
}


.inline a img
{
	background: transparent;
	margin: 0;
	padding: 0;
}

.image-box
{
	margin-top:10px;
	text-align: center;
}

.image-box-inner
{
	text-align: center;
}

.image-box-inner2
{
	text-align: center;
}

.image-box-inner3
{
	padding-right: 1px;
	padding-bottom: 10px;
	text-align: center;
}

.image-box-inner3 p{
	text-align: center;
}


.footnote_mark
{
	font-size: 8px;
	vertical-align: super;
	color: #a0a0a0;
}

p.latest, div.latest, div.side_bar_shop_item
{
	color: #e06030;
	margin: 0px;
}

div.latest, div.side_bar_shop_item{
	display: none;
}

#latest0, #side_bar_shop_item0{
	display: block;
}

#shop_container, div.side_bar_shop_item {
	background-color: #dfdfdf;
	height: 210px;
}

#login {
	height: 190px;
}

#inlinemap
{
	display: none;
	width: 630px;
	height: 480px;
	left: 10px;
	margin-top: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border: #b83f4f 1px solid;
}

#inlinemap1
{
	display: none;
	width: 650px;
	height: 520px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: #b83f4f 1px solid;
	padding: 0px;
}

#inlinemap2
{
	display: none;
	width: 650px;
	height: 490px;
	position: relative;
	margin: 0px;
	padding: 0px;
}

#inlinemapinstructions2
{
	padding-left: 10px;
	position: absolute;
	bottom: 0;
}

#inlinemapinstructions3
{
	padding-left: 10px;
	position: absolute;
	bottom: 20;
}

#mapSpot
{
	padding: 0;
	margin: 0;
	vertical-align: top;
}

#themap
{
	padding: 0;
	margin: 0;
	width: 630px;
	height: 470px;
	border: #b83f4f 1px solid;
}

#bottom a.bookmark_graphic
{
	background-color: #ffffff;
}

#bottom a.bookmark_graphic:hover
{
	background-color: #ffffff;
}

#ratethissite{
	padding-left: 10px;
}

#tagcloud{
}

.tagword a{
	color: #b83f4f;
	padding-left: 2px;
	padding-right: 2px;
	text-decoration: none;
	margin: 0;
}

span.tagword {
	padding: 0;
	margin: 0;
	letter-spacing: 1px;
	text-decoration: none;
	font-weight: normal;
}

.tagword a:hover
{
	color: #ffcc33;
	background-color: #b83f4f;
	text-decoration: none;
	margin: 0;
}

.tagsize0{
	font-size: 7px;
}

.tagsize1{
	font-size: 9px;
}

.tagsize2{
	font-size: 10px;
}
.tagsize3{
	font-size: 11px;
}
.tagsize4{
	font-size: 12px;
}
.tagsize5{
	font-size: 13px;
}
.tagsize6{
	font-size: 14px;
	font-weight: bold;
}
.tagsize7{
	font-size: 15px;
	font-weight: bold;
}
.tagsize8{
	font-size: 16px;
	font-weight: bold;
}
.tagsize9{
	font-size: 17px;
	font-weight: bold;
}

.no-controls .highslide-move {
	display: none;
}

.no-controls .highslide-resize {
	display: none;
}

.no-controls .highslide-play {
display: none;
}

.page_base_spacer{
	clear: both;
	padding: 0px;
	margin:-10px;
	height: 10px;
}

.thumbnail-block
{
	color: #ffffff;
}

.testtable{
	border: 1px solid red;
}

.testtable th{
	border: 1px solid blue;
}

.testtable td{
	border: 1px solid green;
}

.right{
	text-align: right;
}

input, select{
	background-color: #b8ba38;
	border: 1px solid black;
	padding: 3px;
	margin: 3px;
	margin-left: 0;
	color: #000000;
	font-weight: bold;
	font-size: 0.9em;
}

submit, button, .submit{
	background-color: #a80707;
	border: 1px solid black;
	padding: 2px;
	margin: 3px;
	margin-left: 0;
	color: #ffffff;
	font-weight: bold;
}

form{
	margin-bottom: 10px; 
}

.login_label{
	float: left;
	width: 75px;
	height: 20px;
	padding-top: 7px;
}

.twitter {
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	padding-top: 3px;
}

.exif_label {
	font-weight: bold;
}